.section-block .imgBox .imgBoxR{
    padding: 15px
}

#law .section-block.notice{
	background: #eff3e5;
	padding: 15px;
	margin-top:10px !important;
}

.section-block.shop{
	margin: 0px !important;
	background: #e4f0f3;
	padding: 15px;
}

.movie {
    position: relative;
    padding-bottom: 56.25%;
    padding-top: 30px;
    margin: 0 3%;
    height: 0;
    overflow: hidden;
}

.movie iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

.section-block.notice div.var{
background:#ffffff;
display:table-cell;
padding:30px;
border:20px solid #eff3e6;
}

.section-block.soccer1516{
	margin-top: 5px;
	background: #eeeeee;
	padding: 15px;
}

.soccer1516 img{
    width: 60%;
    display: block;
    margin:auto;

}

.imgBox{
	width: 60%;
	display: block;
	margin:auto;
}

.imgBox img{
	margin-top: 10px;
}

.section-block.notice div.ttl{
	border-bottom: 1px solid #333333;
	padding:0px 0px 10px;
	text-align: center;
	font-weight: bold;
}

.photo img{
  width: auto!important;
}

.link-content li{
  height: auto!important;
  text-align: center!important;
}

.group_links ul li a{
  margin-bottom: 10px;
}


.contents {
  margin: 0 auto;
}

.contents ul {
  display: table;
  text-align: left;
  margin-left: auto;
  margin-right: auto;
  width:80%;
  border: solid 1px #001e55;
}

.contents ul li {
  line-height: 1.5;
  padding: 0.5em 0 0.5em 1.4em;
  border-bottom: dashed 1px silver;
  list-style-type: none!important;
  font-size: 0.8rem;
}


.contents ul li:last-of-type {
  border-bottom: none;
}


#law .contents ul li a {
    text-decoration:none!important;
    color: #0B8FBA;
}


#page_top{
  width: 50px;
  height: 50px;
  position: fixed;
  right: 5px;
  bottom: -200px;
  background: #000000;
  opacity: 0.6;
  border-radius: 50%;
}
#page_top a{
  position: relative;
  display: block;
  width: 50px;
  height: 50px;
  text-decoration: none;
}
#page_top a::before{
  font-family: 'Font Awesome 5 Free';
  font-weight: 900;
  content: '\f106';
  font-size: 25px;
  color: #fff;
  position: absolute;
  width: 25px;
  height: 25px;
  top: -5px;
  bottom: 0;
  right: 0;
  left: 0;
  margin: auto;
  text-align: center;
}




.contents {
	overflow: hidden;
	width: 100%;
	margin: 2em auto;
	text-align: center;
}
.contents select {
	width: 100%;
	padding-right: 1em;
	cursor: pointer;
	text-indent: 0.01px;
	text-overflow: ellipsis;
	border: none;
	outline: none;
	background: transparent;
	background-image: none;
	box-shadow: none;
	-webkit-appearance: none;
	appearance: none;
}
.contents select::-ms-expand {
    display: none;
}
.contents.pulldown {
	position: relative;
	border: 1px solid #052667;
	border-radius: 2px;
	background: #ffffff;
}
.contents.pulldown::before {
	position: absolute;
	top: 0.8em;
	right: 0.9em;
	width: 0;
	height: 0;
	padding: 0;
	content: '';
	border-left: 6px solid transparent;
	border-right: 6px solid transparent;
	border-top: 6px solid #0000cc;
	pointer-events: none;
}
.contents.pulldown select {
	padding: 8px 38px 8px 8px;
	color: #052667;
}


ul.indent{
  display: flex;
}

.underL{
  text-decoration:underline;
}

.bb{
  font-weight: bold;
  color: #3329ff;
}


#law .youtube {
  width: 100%; /* 横幅変更 */
  padding: 0;
  box-sizing: border-box;
  margin: 0px auto;
}

#law .youtube .inner {
  padding-top: 56.25%;
  position: relative;
  height: 0;
  overflow: hidden;
}

#law .youtube .inner iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

#law #main-colum .section-block h4 a{
	font-size: 12px;
	color: #0B8FBA;
	text-decoration: none !important;
	display: inline-block;
	height: 25px;
}
